### Property

# Clutter BrightnessContrastEffect:brightness

#### Declaration

    property brightness: Clutter.Color [ read, write ]

#### Description [src]

The brightness change to apply to the effect.

This property uses a `ClutterColor` to represent the changes to each color channel. The range is [ 0, 255 ], with 127 as the value used to indicate no change; values smaller than 127 indicate a decrease in brightness, and values larger than 127 indicate an increase in brightness.

Type:`ClutterColor`

Default value | #7f7f7fff
Getter method | `clutter_brightness_contrast_effect_get_brightness()`
Setter method | `clutter_brightness_contrast_effect_set_brightness()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no